
	@import url(https://fonts.googleapis.com/css?family=Open+Sans:400&subset=latin-ext);
      
        
	BODY {
		font-family:'Open Sans';
		font-weight: 400;
		margin:0px;
		background-color:#ffffff;
        overflow-y: scroll;
		/*text-rendering: optimizeLegibility;*/
	}

	DIV {
		/*position:relative;*/
	}
	
	A {
		color: #069;
		text-decoration: none;
	}
	
	A:hover {
		color: #69c;
		text-decoration: none;
	}


	/* stilovi teksta */
        
	H1, H2, H3, H4, H5, H6 {
		font-weight:bold;
		margin: 0px;
	}

	H3 {
		font-size:1.45em;
		color:#069;
	}

	H4 {
		font-size:1.25em;
		color:#069;
	}

	H5 {
		font-size:1.15em;
		color:#000;
	}

	H6 {
		font-size:1em;
		color:#069;
    }
    
    UL:not(.izbornik):not(.modulMenu):not(.plavihor) {
        line-height: 1.8em;
    }

	.tekst {
		font-family:'Open Sans';
		font-weight: 400;
		color: #000;
		font-size: 14px;
	}

	.footer {
		font-size: 0.85em;
		text-decoration: none;
	}

        
        
/* TIPOGRAFIJA
 
    family : OPEN SANS
    complementary family : https://fonts.google.com/specimen/Open+Sans#license
    font weight : https://fonts.google.com/specimen/Open+Sans#license
       
    Za bazu : 1rem kaj je obično 16px
       2rem/32px	
       1.75rem/28px
       1.5rem/24px	
       1.25rem/20px	
       1.125rem/18px
       1rem/16px	
       0.9375rem/15px
       0.875rem/14px
       0.75rem/12px	
*/
        .fsb-text--blue {          
            color: #069;
        } 
 
        .fsb-text--underline {          
            text-decoration: underline;
        } 
        
        
        .fsb-text--small {
            font-size: 0.875rem;
        }
        
        html {
            font-size: 100%;
        }
        
        body, 
        .fsb-p, 
        .fsb-text {
            color: #444;
            font-family:'Open Sans';
            font-size  : 1rem;
            line-height: 1.4;
            text-align : left; 
        }
               
        .fsb-p {             
            margin: 10px 0;
        }
        
        
                                                         /* VIŠE MANJE SVE TREBA ISPROBATI I USKLADITI */   
        h1, .fsb-h1 {  
            color       : #444;
            font-size   : 2rem;
            font-weight : bold;         
            line-height : 1.25; 
        }
        h2, .fsb-h2  {
            color       : #444;
            font-size   : 1.75rem;
            font-weight : bold;  
            line-height : 1.3; 
        }
        h3, .fsb-h3  {  
            color       : #444;
            font-size   : 1.5rem;
            font-weight : bold;  
            line-height : 1.3;      
        }
        h4, .fsb-h4 {            
            color       : #444;
            font-size   : 1.25rem;
            font-weight : bold;  
            line-height : 1.3;               
        }
        h5, .fsb-h5 {
            color       : #444;
            font-size   : 1rem;
            font-weight : bold;  
            line-height : 1.3;              
        }
        h6, .fsb-h6 {
            color       : #888;
            font-size   : 1rem;
            font-weight : bold;  
            line-height : 1.3;           
        }
                   
/* kraj TIPOGRAFIJA */        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
	/* stil tablice unutar teksta */

	.tablica {
		color:#000;
		border-spacing: 1px;
	}

	.tablica thead td {
		font-size: 1.05em;
		font-weight:bold;
		color:#fff;
		background:#069;
		padding: 3px;
		text-align:center;
	}

	.tablica tbody td{
		padding:3px;
		background:#f2f2f2;
	}

	.tablica .tablica_polje_plavo, TD .tablica_polje_plavo {
		color: #fff;
		background-color: #069;
	}

	.tablica .tablica_polje_sivo, TD .tablica_polje_sivo {
		color: #000;
		background-color: #f2f2f2;
	}

	.tablica_polje_plavo A {
		color: #fff;
		text-decoration: none;
	}

	.tablica_polje_plavo A:hover {
		text-decoration: underline;
	}

	/* stil tablice za prelom teksta */

	.tablica_tekst {
		width: 100%;
	}

	.tablica_tekst td {
		vertical-align: top;
		width: 50%;
		padding: 5px;
	}

	A SVG.facebook_icon, A SVG.youtube_icon, A SVG.linkedin_icon, A SVG.instagram_icon {
		color: #bbb;
	}

	A SVG.facebook_icon:hover {
		color: #069;
    }
    
    A SVG.instagram_icon:hover {
		color: #069;
	}

	A SVG.youtube_icon:hover {
		color: rgb(247, 2, 2);
	}

	A SVG.linkedin_icon:hover {
		color: rgb(1, 69, 104);
	}

    .fsb_100_icon {
        display: inline-block;
        width: 28px;
        height: 35px;
        float: left;
        position: relative;
        margin-top: 7px;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: 10px 10px;
        background: url('/atlantis/web/images/fsb100/fsb100_gray_vertical.png');
    }

    .fsb_100_icon:hover {
        cursor: pointer;
        background: url('/atlantis/web/images/fsb100/fsb100_color_vertical.png');
    }


    .fsb-temp-sec a {
        font-weight:bold;
    }

    .fsb-temp-sec img,
    .fsb-temp-sec span { 
        flex-grow:0;
        margin: 12px 0;
        max-width:200px;
        min-width:200px;
    }

    .fsb-temp-sec p {
        box-sizing:border-box;
        flex-grow:1
        margin: 12px auto;
        max-width:600px;
        min-width:280px;
        padding: 0 10px;
    }
